--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: []

constants: []

full_name: PDF::Reader::MalformedPDFError
includes: []

instance_methods: []

name: MalformedPDFError
superclass: RuntimeError
